﻿.nav--footer .link--child{text-decoration:none;color:#FFF;}
.nav--footer .link--child:hover,.nav--footer .link--child:focus{text-decoration:underline;}
li.menu-item.placeholder:hover ul{display:none}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.header-text {
	margin: 0 auto;
	color: #fff;
	font-size: 76px;
	display: table;
	text-transform: uppercase;
	letter-spacing: 5px;
}

article img.left, article img.alignleft, .wp-caption.alignleft {
    margin: 0.3em 1.571em 0.5em 0;
    display: block;
    float: left;
}

.left { float: left }

a.buttons.left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}


.over_ff
{
	width: 1226px;
	position: relative;
	height: 20px;
	margin: auto auto -20px;
}

.over_ff IMG
{
	left: 614px;
	top: -457px;
	position: absolute;
	opacity: 0;
	transition: all 5s ease-in-out !important;
}
.menu-item-language img{vertical-align:baseline;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.body-wrapper { min-height: 100%; background: #1f2f30; width: 100%; min-width: 1000px;}


.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}


.feat_heading {font-size: 12px;
               padding-top: 15px;
               padding-bottom: 15px;
			   color: #999999;
	           letter-spacing: -0.5px;
	           text-align: center;
			   text-transform: uppercase;
               font-family: Verdana, Geneva, sans-serif;
               font-weight: bold;
}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}
#site-footer-custom-area-left,#site-footer-custom-area-right{font-size:12px;font-family:Arial,sans-serif}
#site-footer-custom-area-right{float:right;text-align:right}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.bgrstyle1 { background-color: transparent;  }

.bgrstyle1 .titles1 { }

.pager .next a,
.pager .next span {
  float: right;
}

.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}

.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel .next {
  left: 100%;
}

.carousel .next.left,
.carousel .prev.right {
  left: 0;
}

.rg-sc .rg-scr-controls .next {
  right: -40px;
}



.rg-scr-controls .prev, .rg-scr-controls .next {display: block;position: absolute;top: 50%;margin-top: -14px;width: 27px;height: 27px;border-radius: 27px;cursor: pointer;background-repeat: no-repeat;}

.rg-scr-controls .next {right: -35px;background-position: 10px 5px;}

.rg-scr-controls .next:hover {background-position: 10px -19px;}

.rg-scr-controls .prev:hover, .rg-scr-controls .next:hover {background-color: #eee;}


.has-cookie-bar #catapult-cookie-bar {
  padding: 5px 20px; }


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #dddddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #666362;
				}

				#catapult-cookie-bar a {
					color: #dddddd;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #dddddd;
				}


.hp-content-area-2 {
    float: left;
    width: 100%;
    border-top: 1px solid #000;
    padding-top: 25px;
    padding-left: 15px;
    margin-bottom: 25px;
}


.hp-content-area-2 h2 {
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
    color: #666;
}


.hp-content-area-2-content-area {
    float: left;
    width: 65%;
    margin-right: 2%;
}


.hp-content-area-2-content-area b {
    color: #666;
}


.hp-content-area-2-content-area p:last-of-type {
    margin-bottom: 0;
}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}

.div-negao{
  height: 0px;
}




#startseite  aside{
	color: #fff;
	background: #028ECB;
}

#startseite aside div{
	padding: 12px 24px 6px 24px;
}

#startseite aside ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#startseite aside ul li{
	line-height: 20px;
}

#startseite aside ul li a,
#startseite aside ul li a:hover{
	color: #fff;
}



#startseite main{
	margin-bottom: 12px;
}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}

.comment .comment-metadata span {
	margin: 0 .75em 0 0;
}

	.comment-metadata a {
		display: block;
	}

	.comment .comment-metadata span.comment-author {
		border-bottom: 2px solid #000;
		margin-bottom: 0.4375em;
	}
.footer-bucket__content{width:50%;float:left;display:inline-block;padding:45px 20px 65px 50px}

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pop-appweima .arows{right:90px;}

.pop-wxweima .arows{right:90px;}

.nav .layer-daikuan .arows{right:60px;}

.style2-title .portfolio-item-cats,
.style3-title .portfolio-item-cats,
.style4-title .portfolio-item-cats {
    margin: 0px 20px 0px 20px;
}

.style4-title .portfolio-item-cats {
    margin: 0px 0px 0px 0px !important;
}

.style5-title .portfolio-item-cats,
.style6-title .portfolio-item-cats {
    margin: 0px 0px 0px 0px !important;
}

.pr {
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	width: 200px;
	height: 130px;
	padding: 0px;
	margin: 6px 0px 0px 0px;
	clear: left;
}


.btn--top {
  position: absolute;
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}
.float-overflow{overflow:hidden;}
.content .node .float-overflow{display:block;font-size:16px;font-family:"proxima-nova",sans-serif;}
.row{margin-right:-15px;margin-left:-15px}
.l-main-h{margin:0 auto}
.l-canvas.sidebar_none .l-main-h{max-width:none}
.header_hor .l-subheader-h,.l-main-h,.l-section-h,.w-tabs-section-content-h,.w-blogpost-body{max-width:1140px}
.modal .container{opacity:0;transform:translateY(100%);transition:0.5s all ease;transition-delay:0.5s;-webkit-overflow-scrolling:touch}
.modal.active .container{opacity:1;transform:translateY(0)}
.modal .container h2{color:#3E4C7F;font-weight:700}
.submenu,.submenu.submenu-search{position:absolute;background:#fff}
.submenu{padding:32px 0 23px 10px;top:85px;width:340px;left:0;margin-left:-82px;transition:.2s all ease;opacity:0}
.submenu.submenu-search{width:auto;right:0;margin-left:0;top:80px}
.h2{font-family:"TT-DemiBold";margin-top:0}
.h2--white{color:#fff}
.h2--large{font-size:34px}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

  #page .marketing-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper:last-child {
      margin-right: 0; }

  #page .marketing-wrapper img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper img:last-child {
      margin-right: 0; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
@CHARSET "UTF-8";.caption{font-size:81%}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


li#menu-item-416.current_page_item a,
li#menu-item-286.current_page_item a,
li#menu-item-287.current_page_item a,
li#menu-item-684.current_page_item a {
  color: #fff !important; }
li#menu-item-286.current_page_item a,li#menu-item-287.current_page_item a,li#menu-item-416.current_page_item a,li#menu-item-684.current_page_item a{color:#fff!important}



.site-header-wrap {
	position: relative;
}


	.scrolled .site-header-wrap,.scrollend .site-header-wrap {
		padding-top: 5px;
		padding-bottom: 5px;
	}


.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}


.textwidget {
  word-wrap: break-word;
}

.header .header_widget .textwidget i {
	float:right;
	line-height:20px;
	font-size:20px;
	font-style:normal;
	text-transform:uppercase;
	color:#3498db;
}

.header .header_widget .textwidget i span { display:block; }

.header .header_widget .textwidget b {
	float:left;
	margin:0 10px 0 0;
	line-height:20px;
	font-size:20px;
	font-weight:300;
	color:#464646;
}

.header .header_widget .textwidget b span { display:block; }

.header .header_widget .textwidget strong {
	display:block;
	padding:19px 0 0 0;
	clear:both;
	line-height:40px;
	font-size:40px;
	font-weight:300;
	color:#464646;
}

.header .header_widget .textwidget strong:before {
	display:inline-block;
	margin:8px 18px 0 3px;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:50px;
	color:#3498db;
	content:'\f095';
}
.mc-private-offer__cta{position:absolute;width:100%;bottom:0;left:0}
.mc-private-offer__cta--landscape{float:right;width:50%;max-width:277px;position:static}


.eut-counter .eut-counter-item {
	margin-bottom: 6px;
	line-height: 1.2;
}

.top2 {background: #e6e6e6;}
   
#hlavni, #hlavni2,.top2 {width: 1280px; }

.inner {max-width: 960px; margin: 0 auto;}

.topbar .inner {position: relative}

.slider-container .inner.clearfix {position: relative; top: 0; z-index: 1000;}

.slider .inner {display: block; margin: 0 auto; max-width: 960px;}

.content-columns .inner {position: relative;}

.tabs-container .inner {max-width: 960px}

.footer-container .inner {position: relative; padding-bottom: 3%;}

    .search.mobile .inner {position: relative}

    .nav-container.inner {width: 100%;}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

	
	.header
	{
		width: 750px;
	}

.section6 .testim{text-align:center;}

.section6 .testim .cl_img{width:120px; height:120px; margin:auto; border-radius:50%; -o-border-radius:50%; -ms-border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; background:#0d6594; padding:5px; margin-bottom:30px;}

.section6 .testim .cl_img img{border-radius:50%; -o-border-radius:50%; -ms-border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; max-width:100%; height:auto;}

.section6 .testim .author{color:#f68b24; font-size:15px; margin:40px 0 20px; line-height:normal;}

.section6 .testim .author .name{font-weight:bold; line-height:normal; font-size:18px; display:block; margin-bottom:10px;}

.section6 .testim .author .desig{color:#0381c2;}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


#header2 #language {
position:absolute;
top:7px;
right:-30px;
color:#FFF;
font-size:11px;
}

#header2 #language span {
font-weight:bold;
}

#header2 #language a {
text-decoration:none;
color:#FFF;
}

#header2 #language a:hover {
text-decoration:underline;
}

.data-a{position:relative;display:flex;display:-webkit-flex;width:80%;margin:0 auto;background:#fff;margin-top:-58px;z-index:2;}

.data-a table{width:100%}

.bg2 .data-a{width:80%;margin-top:20px;}
#mk-footer img,#mk-sidebar img,.ajax_project img,.mk-edge-slider img,.mk-page-section img,.theme-content img,.vc_row-fluid img{max-width:100%;width:auto\9;height:auto;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}
.theme-content,.theme-page-wrapper{width:100%!important;left:0}
.not-found-page .theme-content{padding:0!important}
#theme-page .theme-page-wrapper .theme-content{padding:30px 20px}
#theme-page .theme-page-wrapper .theme-content.no-padding{padding-bottom:0!important;padding-top:0!important}
#theme-page .theme-page-wrapper.left-layout #mk-sidebar,#theme-page .theme-page-wrapper.right-layout .theme-content{float:left}
#theme-page .theme-page-wrapper.left-layout .theme-content{float:right}
 .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width:73%; }
 .theme-page-wrapper .theme-content:not(.no-padding) { padding:25px 0 !important; }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container.main{background:#fff;box-shadow:0 2px 7px rgba(0,0,0,0.4);margin-top:-150px;margin-bottom:30px}
.container.splitbg{margin-top:-70px}
.hero .container{min-height:430px;background-position:center center;padding:0 95px;text-shadow:0 0 2px rgba(255,255,255,0.9)}
.resource-child .container.main{padding:50px 30px}
.sitemap .container.main{padding:50px}


        .site-footer .follow,

        .site-info-qr {

            vertical-align: top;

        }


        .site-info-qr {

            margin: 0 35px 0 0;

        }




        .site-footer .qr-inner,

        .site-info-qr,

        .site-footer .col-r {

            margin: 0;

        }


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}


.tel-header-content {
	display: flex;
	justify-content: space-between;
	font-size: .9em;
}


.dropdown-menu .tel-header-content {
	display: flex;
	justify-content: space-between;
}


.dropdown-menu .tel-header-content p {
	margin: 0;
	margin-bottom: 10px;
	font-size: .9em;
	font-weight: 400;
}

.dropdown-menu .tel-header-content:last-child p{
	margin-bottom: 0;
}
